<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positsioneerimine</title>
    <link rel="stylesheet" href="positioningex.css">
    <link rel="stylesheet" href="slidingmenu.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>
    <header>
        <div id="header-top-box" class="text-hv-centered">
            Super Cool Header!
        </div>
        <div id="header-left-box" class="text-hv-centered">
            The left box
        </div>
        <div id="header-right-box" class="text-hv-centered">
            The right box
        </div>
        <div id="header-center-box" class="text-hv-centered">
            Positioning is easy!
        </div>
    </header>
    <main>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde sapiente, molestiae nam nesciunt suscipit aliquam pariatur aspernatur consequuntur quos commodi voluptates vel placeat dolorem laudantium. Nam ea magni rem officia.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis quasi autem ut! Libero ut unde porro atque cumque voluptatum quis quas, ducimus fuga totam delectus voluptatem quia deleniti repellendus vero?</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Inventore, necessitatibus dolores delectus vitae officiis unde animi consequuntur odit ratione fuga iusto, praesentium eos esse totam saepe obcaecati. Necessitatibus, harum aspernatur?</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti, vel quam nesciunt inventore explicabo repudiandae! Cum assumenda iste at suscipit. Soluta laudantium magnam ipsa id porro impedit, earum ex culpa.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis voluptatum aliquam repellat quas obcaecati tempore dicta numquam placeat, dolorum vel minima saepe optio odit in id. Explicabo ullam esse voluptate?</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius eum illo obcaecati rem quasi quo? Corrupti minima iste ab pariatur suscipit sit dolore qui hic, doloribus ullam ex nihil officiis.</p>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dignissimos atque laboriosam at possimus inventore voluptate mollitia accusamus quis officiis et deleniti, iusto, ab beatae qui cumque laborum nulla consectetur. Maxime.</p>
    </main>
    <nav>
        <div id="navButton" class="text-hv-centered" onclick="toggleMenu()">
            <i class="material-icons">menu</i>
        </div>
        <div id="navContent">
            <div>
                <a href="http://postimees.ee">Postimees</a>
            </div>
            <div>
                <a href="http://bbc.com">BBC</a>
            </div>
            <div>
                <a href="http://cnn.com">CNN</a>
            </div>
            <div>
                <a href="http://err.ee">ERR</a>
            </div>
        </div>
    </nav>
    <script src="slidingmenu.js"></script>
</body>
</html>